Binding for dual-GPIO LED found on Network Space v2 (and parents).

Required properties:
- compatible: "lacie,ns2-leds".

Each LED is represented as a sub-node of the ns2-leds device.

Required sub-node properties:
- cmd-gpio: Command LED GPIO. See OF device-tree GPIO specification.
- slow-gpio: Slow LED GPIO. See OF device-tree GPIO specification.
- modes-map: A mapping between LED modes (off, on or SATA activity blinking) and
  the corresponding cmd-gpio/slow-gpio values. All the GPIO values combinations
  should be given in order to avoid having an unknown mode at driver probe time.

Optional sub-node properties:
- label: Name for this LED. If omitted, the label is taken from the node name.
- linux,default-trigger: Trigger assigned to the LED.

Example:

#include <dt-bindings/leds/leds-ns2.h>

ns2-leds {
	compatible = "lacie,ns2-leds";

	blue-sata {
		label = "ns2:blue:sata";
		slow-gpio = <&gpio0 29 0>;
		cmd-gpio = <&gpio0 30 0>;
		modes-map = <NS_V2_LED_OFF  0 1
			     NS_V2_LED_ON   1 0
			     NS_V2_LED_ON   0 0
			     NS_V2_LED_SATA 1 1>;
	};
};
